html,
body {
	position: relative;
	height: 100%;
}

body {
	background: #eee;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
	/* min-height: 1334px; */
}

.swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	/* max-width: 750px; */
	/* min-height: 1334px; */
}

@media screen and (min-width: 600px) {
    .swiper-container {
		width: 750px;
		height: 1331px;
		/* zoom: 0.5; */
	}
}

.swiper-slide {
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	text-align: center;
}

.swiper-slide img {
	position: absolute;
}

.page1 {
	background-image: url(../img/bg1.png);
}

.page2 {
	background-image: url(../img/bg2.png);
	overflow: visible;
}

.page3 {
	background-image: url(../img/bg3.png);
}

.page4 {
	background-image: url(../img/bg4.png);
}

.page5 {
	background-image: url(../img/bg5.png);
}

.swiper-button-next {
	position: fixed;
	bottom: 0.15rem;
	left: 0;
	right: 0;
	margin: auto auto 0;
	z-index: 999;
	cursor: pointer;
	display: flex;
	/* align-items: center; */
	/* justify-content: center; */
	color: white;
	width: 0.7rem;
	height: 0.7rem;
	background-image: url(../img/next.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	outline: none;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
	content: none;
}

.swiper-button-next {
	text-align: center;
}

.swiper-button-next img {
	width: 0.45rem;
	display: block;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 0.15rem;
}

.swiper-button-next .two {
	top: auto;
	bottom: 0.15rem;
}

.logo {
	width: 2.94rem;
	height: 0.8rem;
	background-image: url(../img/logo.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	line-height: 0.95rem;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 10;
}

.logo img {
	height: 0.43rem;
	position: static;
}

.title {
	z-index: 10;
	left: 1.6rem;
	/* right: auto; */
	top: 1rem;
	margin: 0 auto;
}


.page1 .title {
	width: 4.74rem;
}

.page1 .lantern_left1,
.page1 .lantern_right1 {
	top: 0;
	z-index: 2;
}

.page1 .lantern_left1 {
	left: 0;
	width: 1.95rem;
}

.page1 .lantern_right1 {
	right: 0;
	width: 1.96rem;
}

.page1 .yanhua {
	width: 1.32rem;
	z-index: 1;
	top: 0.65rem;
	right: 1.45rem;
}

.page1 .fu {
	z-index: 0;
	width: 7.49rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 4.96rem;
}

.page1 .yunbottom {
	bottom: 0;
	width: 100%;
	z-index: 1;
}

.page1 .mouse {
	width: 5.57rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 2;
	top: 5.5rem;
}

.page2 .title {
	width: 6.71rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 1.9rem;
}

.page2 .yunleft2,
.page2 .yunright2 {
	z-index: 0;
}

.page2 .yunleft2 {
	width: 2.24rem;
	left: 0;
	top: 0.7rem;
}

.page2 .yunright2 {
	width: 1.85rem;
	right: 0;
	top: 0.1rem;
}

.page2 .fuleft2,
.page2 .furight2 {
	z-index: 2;
	top: 0;
	width: 1.16rem;
}

.page2 .fuleft2 {
	left: 0;
}

.page2 .furight2 {
	right: 0;
}

.page2 .yanhua {
	width: 0.83rem;
	z-index: 1;
	top: 1.15rem;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.page2 .jiangpin {
	width: 100%;
	position: absolute;
	top: 5rem;
	text-align: center;
	overflow: visible;
	height: 3.49rem;
}

.page2 .jiangpin .jiang {
	display: inline-block;
	width: 2.24rem;
	height: 3.48rem;
	text-align: center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center top;
	overflow: visible;
	position: relative;
	margin: 0 0.01rem;
	padding-top: 0.5rem;
	vertical-align: top;
}

.page2 .jiangpin .jiang .yun {
	width: 1.9rem;
	position: absolute;
	top: -0.3rem;
	left: -0.55rem;
}

.page2 .jiangpin .one {
	background-image: url(../img/1deng.png);
	animation-name: heartBeat;
}

.page2 .jiangpin .two {
	background-image: url(../img/2deng.png);
}

.page2 .jiangpin .three {
	background-image: url(../img/3deng.png);
}

.page2 .jiangpin .jiang h1 {
	font-size: 0.36rem;
	color: #7d072a;
	font-family: "microsoft yahei";
}

.page2 .jiangpin .jiang h2 {
	font-size: 0.25rem;
	color: #7d072a;
	font-family: "microsoft yahei";
}

.page2 .shuoming {
	z-index: 10;
	position: absolute;
	left: 0;
	top: 8.7rem;
	text-align: left;
}

.page2 .shuoming h1 {
	font-family: "microsoft yahei";
	font-size: 0.25rem;
	padding-left: 0.4rem;
	color: #d73034;
	display: inline-block;
	width: 2rem;
	height: 0.41rem;
	background-image: url(../img/h1.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	line-height: 0.41rem;
	margin: 0.1rem 0;
}

.page2 .shuoming p {
	font-family: "microsoft yahei";
	font-size: 0.22rem;
	padding-left: 0.4rem;
	color: #ffebe0;
}

.page2 .mouse {
	width: 3.7rem;
	right: 0;
	z-index: 2;
	top: 9.1rem;
}

.page2 .yundi {
	width: 100%;
	bottom: 0;
	z-index: 0;
}

.page3 .title {
	width: 6.78rem;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 1.2rem;
}

.page3 .yun {
	z-index: 1;
}

.page3 .yun:nth-child(5) {
	left: 0;
	width: 2.24rem;
	top: 0.6rem;
}

.page3 .yun:nth-child(6) {
	right: 0;
	width: 1.85rem;
	top: 0.1rem;
}

.page3 .bkbxd {
	width: 4.59rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 5.2rem;
	z-index: 1;
}

.page3 .fudi {
	width: 100%;
	bottom: 0;
	z-index: 2;
}

.page3 .ljcfd {
    display: inline-block;
    position: absolute;
    width: 3.3rem;
    height: 0.87rem;
    background-image: url(../img/ljcfd.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 5;
    color: #b71d23;
    font-family: "microsoft yahei";
    font-size: 0.43rem;
    line-height: 0.87rem;
    font-weight: bold;
    bottom: 1.5rem;
}

.page3 .qf {
	position: absolute;
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 5;
	color: #b71d23;
	font-family: "microsoft yahei";
	font-size: 0.3rem;
	bottom: 0.8rem;
}

.page3 .yanhua {
	width: 0.83rem;
	z-index: 1;
	top: 1rem;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.page3 .fu {
	top: 0;
	z-index: 2;
	width: 1.16rem;
}

.page3 .fuleft {
	left: 0;
}

.page3 .furight {
	right: 0;
}

.page3 .yinyuan {
	width: 0.76rem;
	z-index: 1;
	right: 1.1rem;
	bottom: 2.7rem;
}

.page4 .dll {
	z-index: 0;
	top: 0;
	left: 0;
	width: 1.54rem;
}

.page4 .dly {
	z-index: 0;
	top: 0;
	right: 0;
	width: 1.56rem;
}

.page4 .xiangyun {
	width: 100%;
	bottom: 0;
}

.page4 .title {
	width: 5.28rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 1.7rem;
}

.page4 .yanhua {
	width: 0.6rem;
	z-index: 1;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 1.6rem;
}

.page4 .qian {
    position: absolute;
    width: 6.41rem;
    height: 12.25rem;
    background-image: url(../img/qian.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    left: 0;
    right: 0;
    top: 0.22rem;
    margin: 0 auto;
    padding-top: 4.5rem;
}

.page4 .qian .qifu {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    z-index: 1000;
}

@keyframes change0 {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(-1rem);
  }
  100% {
    transform: translateX(0px);
  }
}

change0 {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(-1rem);
  }
  100% {
    transform: translateX(0px);
  }
}

.page4 .lunbo{
    width: auto;
    animation: change0 10s infinite linear;
    padding-top: 0.3rem;
}

.page4 .qian .qifu img {
	position: static;
	width: 2.29rem;
	margin-right: 0.1rem;
	vertical-align: bottom;
}

.page4 .qian .qifu input {
	border: none;
	background-color: transparent;
	color: #6b0623;
	font-family: "microsoft yahei";
	font-size: 0.325rem;
	width: 1.7rem;
	border-bottom: 1px solid #89092b;
}

.page4 .qian .qifu input::-webkit-input-placeholder {
	color: gray;
}

.page4 .qian .qifu input:-moz-placeholder {
	color: gray;
}

.page4 .qian .qifu input::-moz-placeholder {
	color: gray;
}

.page4 .qian .qifu input:-ms-input-placeholder {
	color: gray;
}

.page4 .qian .mouse {
	width: 4.68rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 0.75rem;
}

.page4 .qian .lunbo{
    position: relative;
    z-index: 999;
    font-size: 0.37rem;
    text-align: center;
}

.page4 .ljqf {
    display: inline-block;
    width: 3.3rem;
    height: 0.87rem;
    position: absolute;
    text-align: center;
    background-image: url(../img/zu24.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
    font-family: "microsoft yahei";
    font-weight: bold;
    font-size: 0.43rem;
    color: #b71d23;
    line-height: 0.87rem;
    bottom: 1.9rem;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.page4 .jqlbkzl{
    font-size: 0.3rem;
    color: #faf0de;
    font-family: "microsoft yahei";
    position: absolute;
    z-index: 1000;
    bottom: 1.3rem;
}

.page5 .title {
	width: 5.17rem;
	left: 0;
	right: 0;
	top: 1.4rem;
	margin: 0 auto;
}

.page5 .yanhua {
	width: 0.83rem;
	left: 0;
	right: 0;
	top: 0.8rem;
	margin: 0 auto;
}

.page5 h1 {
	font-size: 0.28rem;
	font-family: "microsoft yahei";
	color: #fff0cf;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 4.4rem;
}

.page5 .yun {
	z-index: 0;
}

.page5 .yunleft {
	left: 0;
	width: 2.24rem;
	top: 0.6rem;
}

.page5 .yunright {
	right: 0;
	width: 1.85rem;
	top: 0.1rem;
}

.page5 .fu {
	z-index: 5;
	top: 0;
	width: 1.16rem;
}

.page5 .fuleft {
	left: 0;
}

.page5 .furight {
	right: 0;
}

.page5 .province {
	position: absolute;
	left: 0;
	right: 0;
	top: 4.95rem;
	margin: 0 auto;
	display: inline-block;
	text-align: left;
	width: 85%;
	z-index: 1;
}

.page5 .province a {
	display: inline-block;
	width: 1.13rem;
	height: 0.71rem;
	background-image: url(../img/province.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	font-family: "microsoft yahei";
	font-weight: bold;
	text-align: center;
	color: #af131a;
	font-size: 0.28rem;
	line-height: 0.68rem;
	float: left;
	margin: 0.1rem 0rem 0 0.4rem;
}

.page5 .province a:hover {
	background-image: url(../img/zu28.png);
}

.page5 .yunbottom {
	width: 100%;
	bottom: 0;
	z-index: 0;
}

.page3 .tc_bj {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 110;
    background: #000;
    opacity: 0.6;
    filter: opacity(60);
    display: none;
	z-index: 10;
}

.page3 .tc_main{
    width: 7.48rem;
    height: 8.1rem;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(../img/qxzc.png) no-repeat;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
    z-index: 11;
    padding-top: 3rem;
    display: none;
    overflow: visible;
}

.page3 .tc_main .tag{
    height: 0.7rem;
    background-color: rgb(253,166,93);
    text-align: center;
    border-radius: 0.1rem 0.1rem 0 0;
}

.page3 .tc_main .tag ul{
	height: 0.7rem;
}

.page3 .tc_main .tag ul li{
    color: #f03b2d;
    font-size: 0.3rem;
    text-align: center;
    height: 0.7rem;
    line-height: 0.7rem;
    font-family: "microsoft yahei";
    font-weight: bold;
    display: inline-block;
    width: 46%;
	text-align: center;
	/* float: left; */
}

.page3 .tc_main .close_btn{
    display: inline-block;
    width: 0.58rem;
    height: 0.58rem;
    background: url(../img/x.png) no-repeat;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    /* right: 0; */
    margin-left: -0.34rem;
    top: -0.58rem;
}

.page3 .log_reg{
    width: 2.65rem;
    height: 2.3rem;
    margin: 0 auto;
    border: 0.02rem solid rgb(249,203,146);
    border-radius: 0.15rem;
    overflow: visible;
}

.page3 .log_reg .tag .on {
    background-color: rgb(251,199,0);
}

.page3 .log_reg .zhuce_mod {
    display: none;
}

.page3 .log_reg .denglu_mod {
    display: none;
}

.page3 .log_reg .denglu_mod .item{
    position: relative;
    height: 0.5rem;
    text-align: right;
    line-height: 0.5rem;
    display: inline-block;
    width: 90%;
}

.page3 .log_reg .denglu_mod .item input{
    font-size: 0.22rem;
    width: 63%;
    border: 0.01rem solid #fccb8f;
    background-color: transparent;
}

.page3 .log_reg .denglu_mod .item span{
    color: #fccb8f;
    font-size: 0.22rem;
    position: absolute;
    font-family: "microsoft yahei";
    display: inline-block;
    height: 0.5rem;
    line-height: 0.5rem;
    top: 0;
    bottom: 0;
	margin: auto 0;
    left: 0.01rem;
}

.page3 .log_reg .zhuce_mod {
    display: none;
}

.page3 .log_reg .active {
    display: block;
}

.page3 .log_reg #dl_dosubmit{
    font-size: 0.22rem;
    padding: 0.05rem 0.15rem;
    border-radius: 0.15rem;
    background-color: transparent;
    border: 0.01rem solid rgb(249,203,146);
    color: #fccb8f;
    font-family: "microsoft yahei";
}

.page3 .log_reg .zhuce_mod .item{
    position: relative;
    height: 0.4rem;
    text-align: right;
    line-height: 0.4rem;
    display: inline-block;
    width: 90%;
}

.page3 .log_reg .zhuce_mod .item select{
	font-size: 0.22rem;
	width: 63%;
	border: 0.01rem solid #fccb8f;
	background-color: transparent;
	vertical-align: middle;
}

.page3 .log_reg .zhuce_mod .item input{
    font-size: 0.22rem;
    width: 63%;
    border: 0.01rem solid #fccb8f;
    background-color: transparent;
}

.page3 .log_reg .zhuce_mod .item span{
    color: #fccb8f;
    font-size: 0.22rem;
    position: absolute;
    font-family: "microsoft yahei";
    display: inline-block;
    height: 0.3rem;
    line-height: 0.3rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
    left: 0.01rem;
}

.page3 .log_reg .zhuce_mod .item #zc_getyzm{
    position: absolute;
    color: #fccb8f;
    right: 0.05rem;
    z-index: 2;
    font-family: "microsoft yahei";
    font-size: 0.22rem;
    margin: auto 0;
    display: inline-block;
    top: 0;
    bottom: 0;
}

.page3 #zc_dosubmit{
    font-size: 0.43rem;
    margin-top: 0.65rem;
    border-radius: 0.15rem;
    background-color: transparent;
    border: none;
    color: #ffdd9a;
    font-family: "microsoft yahei";
}

.page3 .jiangxiang{
    width: 6.49rem;
    height: 6.23rem;
    background-image: url(../img/zu33.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
    position: absolute;
    z-index: 11;
    overflow: visible;
    padding-top: 1.6rem;
    display: none;
}

.page3 .jiangxiang .close_btn{
    display: inline-block;
    width: 0.59rem;
    height: 0.55rem;
    background: url(../img/x2.png) no-repeat;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
	top: 0;
}

.page3 .jiangxiang h1,h2{
	color: #ab171b;
}

.page3 .jiangxiang h1{
    font-size: 0.3rem;
    margin-bottom: 2.5rem;
}

.page3 .jiangxiang h2{
	font-size: 0.25rem;
}

.page3 .jiangxiang h2 a{
color: #ab171b;
}